html {
  height: 100%;
}

form {
  margin: 0;
  padding: 0;
}

body {
	margin: 0;
	
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #2A4467;
	padding: 0;
	height:100%;
	font-size:12px;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 12px; }

img { border: 0 none; }

a {
color:#fff;
font-weight:bold;
}

a:link, a:visited {
color:#fff;
font-weight:bold;
}

h1{
color:#00275A;
font-size:21px;

}

strong {
font-weight:bold;
}

quote { color: #00275A; font-family: Georgia; font-size: 52px; padding: 0 2px; position: relative; top: 12px; vertical-align: bottom; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#Background{
	
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: hidden;
	/*background-attachment: fixed;
	position:fixed;*/
	/*background: url(../images/FamilyBG_1280.jpg) no-repeat center top #2A4467;*/
}

#BackgroundImage{
	height: 100%;
	overflow: visible;
	width: 100%;
}


#Flashbackground{
	height: 100%;
}

#Wrapper{
	width: 100%;
	margin: 0;
	padding: 0;
}

#MainBG{
	position: absolute;
	top: 24px;
	margin: 0 auto;
	padding: 0px 0px;
	width:100%;
	
	height:118px;
	
	background:url(../images/HeaderBGLong.gif) repeat-x top center;

}

#Main{
	margin: 0 auto;
	width: 978px;
	padding: 0px 0px;
	
}

#Content{
	background-color:inherit;
	color: inherit;
	padding: 0pt;
	position: absolute;
	width: 978px;
	/*background:url(../images/HeaderMainBG.jpg) no-repeat top center ;*/

}


#InnerContent{
	background-color: inherit;
	color: inherit;

	padding: 0pt;
	position: absolute;
	top: 0pt;
	width: 978px;
	
}



#LogoHolder{
text-align:right;
float:left;
height: 82px;
width:230px;
line-height:82px;
}

#LogoHolder img {
margin-top:15px;
}


#MessageDiv{
float:right;
height:82px;
width:726px;
padding-top:40px;


}

#FlashHolder{
/*
position:relative;
top:41px;
left:71px;*/

width:596px;
height:40px;
margin-left:41px;
}


#MenuHolder{
text-align:left;
float:left;
width:700px;
height:80px;
}


#MenuHolder ul{
list-style:none;
margin:0;
padding:0;
color:#fff;
width:160px;
float:left;
padding-right:10px;
padding-left:10px;
margin-top:10px;
background:url(../images/MenuDivLine2.png) no-repeat right center;
}

#MenuHolder ul.col1{
width:120px;
padding-left:0px;
}

#MenuHolder ul.col3{
width:120px;
height:70px;
}


/*         start  normal state 		*/
#MenuHolder ul li{
height:35px;
line-height:35px;
}

/* ----------------- THESE HAVE AN IE OVERLOAD -------------------------------- */
#MenuHolder ul li a:link, #MenuHolder ul li a:visited{
display:block;
color:#ddd;
text-decoration:none;
font-size:12px;
background:url(../images/GreyArrow.png) 0px center no-repeat;
font-weight:normal;
padding-left:10px;
line-height:30px;
height:35px;
}

/*         end  normal state 		*/


/* ----------------- THESE HAVE AN IE OVERLOAD -------------------------------- */

/*         start  hover state 		*/
#MenuHolder ul li:hover{
background:url(../images/LeftHandSideButton_Green.png) no-repeat left 0px;
}

#MenuHolder ul li a:hover{
background:url(../images/RightHandSideButton_Green.png) no-repeat right 0px;
font-weight:bold;
}
/*         end  normal state 		*/

/*         start  selected state 		*/

#MenuHolder ul li.selected{
background:url(../images/LeftHandSideButton_Green.png) no-repeat left 0px;
}

#MenuHolder ul li.selected a{
background:url(../images/RightHandSideButton_Green.png) no-repeat right 0px;
font-weight:bold;
}
/*         start  selected state 		*/

#ContactNumberHolder{
float:right;
width:210px;
text-align:left;
margin-top:15px;
}


/* has ie overload*/
#CallUsNow{
width:188px;
height:45px;
display:block;
background:url(../images/CallUsNow.png) no-repeat top left;
}


#FooterHolder{
padding-top:27px;
color:#fff;
font-size:11px;
min-height:150px;
/*background:url(../images/FooterWaterMark_Trans.png) no-repeat right 30px;*/
}

#FooterHolder a{
color:#fff;
}

/*has ie overload*/
#FooterlogoHolder{
float:left; 
background:url(../images/LifeShieldFooterLogo_Trans.png) no-repeat top left;
height:53px;
width:500px;
}


.ContactDetailsHolder{
float:right; 
width:355px;
color:#8E9CAF;
line-height:16px;
padding-top:5px;
}

.ContactDetailsHolder span{
color:#fff;
}




#DevelopedBy{
float:right;
text-align:left;
height:20px;
line-height:20px;
color:#8E9CAF;
/*margin-top:80px;*/
position:relative;
top:40px;
width:355px;
}


#MenuBar {
	float: left;
	height: 45px;
	left: 0;
	position: absolute;
	z-index: 2;
	top: 120px;
	width: 100%;

}

#HeaderBar{
background-color:#A40F1D;
height:8px;
display:none;

}

#SubMenuBar {
	float: left;
	height: 45px;
	left: 0;
	position: absolute;
	z-index: 4;
	top: 45px;
	width: 100%;
	/*background-color: transparent;*/
	background-image: url(/common/images/bg-nav.png); /* for Mozilla/Opera/etc */
}

#InnerSubMenu {
	margin: 0 auto;
	width: 950px;
	z-index: 3;
	position: relative;
	padding: 5px 20px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
}

#SubDescHolder{
position:relative;
top:120px;
}

/* ---------------------------------- START BODY CONTENT AREA --------------------------------------------- */



#BodyWrapper{
	width: 100%;
	margin: 0;
	padding: 0;
	

}



#BodyBG{
	position: absolute;
	top: 370px;
	margin: 0 auto;
	padding: 0px 0px;
	width:100%;
	
	background:url(../images/BlueTransTop_Fade.png)  top left;
}


#BodyMain{
	
	margin: 0 auto;
	width: 978px;
	padding: 0px 0px;
	
}


#BodyContent{
	color: inherit;
	padding: 0pt;
	position: relative;
	width: 978px;
	
}


#BodyInnerContent{
	background-color: inherit;
	color: inherit;
	margin-top: 0px;
	padding: 0pt;
	position: relative;
	top: 0pt;
	width: 978px;

}

#BodyInnerContentBG{
background-color:#fff;
color:#000;

}

#BodyInnerContentBG a{
color:#8DB603;
font-weight:bold;
}

#BodyInnerContentBG a:hover{
color:#000;
}


#BodyInnerContentBG p{
line-height:18px;
}


#BodyPositioning{
padding-left:25px;
padding-top:30px;
padding-right:0px;
padding-bottom:15px;
background:url(../images/EnqFormBG2.jpg) no-repeat 570px 76px;

}

#MenuArea{
width: 978px;
height:80px;
}




/* ---------------------------------- END BODY CONTENT AREA --------------------------------------------- */

/* ------------------------------------- MESSAGE DIVS -------------------------------------------------------- */

#MessageDiv2{
background:url(../images/MessageTransPlain.png) no-repeat left top;
height:86px;
width:394px;
float:right;
margin-top:40px;
}


#DesignMessageDiv{
background:url(../images/DesignMessage2.png) no-repeat left top;
height:86px;
width:547px;
float:right;
margin-top:40px;
}

#ManageMessageDiv{
background:url(../images/ManageDesc2.png) no-repeat left top;
height:86px;
width:500px;
float:right;
margin-top:40px;

}

#SummaryDiv{
background:url(../images/ThanksMessage.png) no-repeat left top;
height:86px;
width:310px;
float:right;
margin-top:40px;

}

/* ------------------------------------- MESSAGE DIVSS -------------------------------------------------------- */

/* ------------------------------------- START BOXES -------------------------------------------------------- */
#SubMessageDiv{
margin-top:70px;
font-size:15px;
/*background-color:#1A1A1A;*/
height:50px;
line-height:50px;
color:#ccc;
font-weight:normal;

/*
	background-color: transparent;
	background-image: url(../images/TransBG.png); 
	
	border:1px solid #333;*/

}

#SubMessageText{
float:left; 
width:750px; 
height:50px; 
line-height:50px;
padding-left:0px;

}

#SubMessageDiv span{
font-weight:bold;
color:#fff;

}


#BoxesHolder{
margin-top:10px;
}




.Box{
width:303px;
color:#333;
float:left;
margin-right:8px;
background-color:#FFFFFF;
border:4px solid #fff;

}

.Box:hover{
border:4px solid #00CCFF;
}

.Lastbox{
margin-right:0px;
}

.BoxHeaderArea{
font-family: Arial, Helvetica, sans-serif;
font-size:20px;
letter-spacing:-1px;
font-weight:bold;

}

.BoxHeaderArea span{
font-weight:normal;
color:#CCCCCC;

}

.ContentPageHeader{
float:left;
width:500px;
text-align:left;
font-size:20px;
font-family: Helvetica, sans-serif;

}

.ContentPageNext{
float:right;
width:200px;
text-align:right;
padding-right:20px;
}

.ContentPageNext a:link, .ContentPageNext a:visited{
color:#999;
text-decoration:none;
font-size:16px;
line-height:16px;
}

.ContentPageNext a:hover{
color:#000;
text-decoration:none;
}



.BoxImageArea{
margin-top:0px;
width:303px;
height:200px;
background-color:#fff;
/*border:2px solid #99CC00;*/
/*border:2px solid #A262FF;*/
border:none;
margin-left:0px;
}

.BoxImageAreaTitle{
font-family: Helvetica, sans-serif;
color:#fff;
font-size:22px;
font-weight:bold;
padding-left:10px;
padding-top:5px;
letter-spacing:-1px;

}

.BoxImageAreaTitle span{
color:#333;

}


.BoxContentArea{
line-height:15px;
margin-top:10px;
margin-left:8px;
margin-right:8px;


color:#333;
font-size:12px;

height:100px;

}

.Box a:link, .Box a:visited{
color:#333;
}

.MoreLinkHolder{
margin-left:8px;
margin-top:8px;
font-size:11px;
}

.MoreLink{
background:url(../images/WhiteArrow.png) no-repeat left center;
padding-left:8px;
}

.DesignBox{
background:url(../images/DesignPic2.jpg) no-repeat right top #000;
}

.DevelopBox{
background:url(../images/LaptopPic.jpg) no-repeat left top #000;
}

.ManageBox{
background:url(../images/MarketBlack.jpg) no-repeat right top #000;
}

/* ------------------------------------- END BOXES -------------------------------------------------------- */

#IntroHolder{
margin-left:10px;
padding-top:20px;
}

#ThanksDiv{
color:#333;
font-size:14px;
font-weight:bold;
}


#DescHolder{
float:left; 
width:555px;

}


#FormBackGroundGradient{
 background:url(../images/FormGradientBG.jpg) no-repeat top center;
}

#RightColumnHolder{
float:right; 
width:355px;
margin-right:13px;

}

#ContactFormHolder{
min-height:505px;
background:url(../images/AdvancedFormBottom.gif) no-repeat bottom center;
vertical-align:top;
}



#ContactFormTitleHolder{
text-align:left;
/*background:url(../images/DetailedEnqFormTitle.jpg) no-repeat top left;*/
height:30px;
display:block;
cursor:pointer;
}


#ExpressFormTitle{
cursor:pointer;
height:30px;
display:block;
background:url(../images/EnqFormTitle.jpg) no-repeat top left;
}

#DetailedFormTitle{
cursor:pointer;
}



#ContactForm{
width:330px;
margin-left:13px;
padding-top:10px;
color::#fff;

}

/* --------------------------------------- EXPRESS FORM ----------------------------------------------- */


#FormHolder {
color:#fff;
margin-top:10px;
}

#ExpressForm{
margin-left:0px;
/*display:none;*/
}

#ExpressForm .field{
background:url(../images/AdvancedFormField.png) no-repeat top left !important;
width:206px;
height:26px;
border:none;
line-height:26px;
color:#666666;
font-size:12px;
padding-top:4px;
padding-left:5px;
float:right;
}


#ExpressForm label
{
text-align: left;
display: block;
color:#B2BCC7;
float:left;
height:26px;
line-height:26px;
width:105px;

}

#ExpressForm select
{
background:url(../images/AdvancedFormField.png) no-repeat top left !important;
width:211px;
height:26px;
border:none;
line-height:26px;
color:#666666;
font-size:12px;
padding-top:4px;
padding-left:5px;
padding-right:11px;
padding-bottom:2px;

float:right;

}

#ExpressForm select option
{
background-color:#FFFFFF;

}

#FieldHolder div{
clear:both;
display:block;
}

#FieldHolderDetailed div{
clear:both;
display:block;
}

.ExtendedHeight{
height:26px; padding-bottom:5px;
}

#FormHolder ExpressEnqBtnHolder {
height:57px;
width:201px;
}

#FormHolder ExpressEnqBtnBG {
height:57px;
width:201px;
}

#FormHolder DetailedEnqBtnBG {
height:57px;
width:201px;
}

#FormHolder .Submit{
background:url(../images/blank.gif);

height:57px;
width:201px;
border:none;
cursor:pointer;
margin-top:-57px;


}






#FormHolder .submit input
{

} 

/* --------------------------------------- END EXPRESS FORM ----------------------------------------------- */


/* --------------------------------------- DETAILED FORM ----------------------------------------------- */

#DetailsForm{

 display:none;
 padding-bottom:5px;

}

#DetailsForm .field{
background:url(../images/AdvancedFormField.png) no-repeat top left !important;
width:206px;
height:26px;
border:none;
line-height:26px;
color:#666666;
font-size:12px;
padding-top:4px;
padding-left:5px;

float:right;
}

#DetailsForm select
{
background:url(../images/AdvancedFormField.png) no-repeat top left !important;
width:211px;
height:26px;
border:none;
line-height:26px;
color:#666666;
font-size:12px;
padding-top:4px;
padding-left:5px;
padding-right:11px;
padding-bottom:2px;

float:right;

}

#DetailsForm select option
{
background-color:#FFFFFF;

}


#DetailsForm .fieldBirth{
background:url(../images/AdvancedFormField_Small.png) no-repeat top left !important;
width:62px;
height:26px;
border:none;
line-height:26px;
color:#666666;
font-size:12px;
padding-top:4px;
padding-left:5px;
float:right;
margin-left:3px;
}



#DetailsForm label
{

text-align: left;
display: block;

color:#B2BCC7;
float:left;

height:26px;
line-height:26px;
width:105px;


padding-top:1px;

}

#DetailsForm div{

}

#DetailsForm .submit input
{

} 

#BirthTitles{
float:right;
margin-bottom:3px;
width:206px;
clear:both;
}


#BirthTitles p{
float:left;
width:65px;
margin:0px;
margin-right:3px;
color:#B2BCC7;
padding:0px;
}

#DetailsForm .CheckBoxStyle{
width:20px;
margin-right:0px;
}

#HealthissuesHolder{
display:none;
}


/* --------------------------------------- END DETAILED FORM ----------------------------------------------- */



.ErrorHolder{
display:none;
padding-right:10px;
text-align:left;
color:#CC0000;

margin-top:-400px;
margin-left:-230px;
width:200px;
float:left;
background:url(../images/redarrow.png) no-repeat right center;
}

.ErrorContentHolder{
background-color:#CC0000;
padding:10px;
}

.ErrorHolder .title{
border-bottom:1px dotted #fff;
margin-bottom:10px;
padding-bottom:5px;
color:#fff;
}

#ErrorHolder label
{
width:auto;
float:none;
text-align: left;
display: block;
line-height:26px;
font-weight:bold;
margin-bottom:10px;
}

.ErrorHolder ol{
display:block;
list-style:none;
}

.ErrorHolder ul li{
float:none;
display:block;
color:#fff;
margin-bottom:10px;
font-weight:bold;

}

.error{

}


.ListHeading{
color:#00275A;
}

.HorizontalDiv{
height:1px;
border-bottom:1px solid #E7E7E7;
width:auto;
display:block;
margin-top:15px;
margin-bottom:15px;
}

.HorizontalDivHome{
height:1px;
border-bottom:1px solid #E7E7E7;
width:auto;
display:block;
margin-top:10px;
margin-bottom:15px;
}

#FlashArrowHolder{
width:60px;
height:90px;
/*float:left;*/
margin:auto;
margin-top:5px;
}

#ArrowAnimholder{
margin-top:10px;
}

#ArrowAnimholder.animMargin{
margin-top:20px;
}


.ProcessList{
list-style:none;

}



.ProcessList div{
clear:both;
margin-bottom:15px;
padding-bottom:10px;
border-bottom:1px dotted #ccc;
height:60px;
}

.ProcessList img{
float:left;
}

.ProcessList h2{
padding-top:5px;

}


/* ------------------------------------------------- BENEFITS LIST -------------------------------------------------- */


#BenefitsList{

}

#BenefitsList ul {
list-style:none;
float:left;
width:268px;
margin-right:0px;
border-right:1px dotted #ccc;
padding-right:20px;
margin-left:-10px;
}

#BenefitsList ul li{
background:url(../images/DarkGreyArrow.jpg) no-repeat 0px 3px;
padding-left:10px;
padding-bottom:10px;
margin-bottom:10px;
line-height:15px;
border-bottom:1px dotted #ccc;
height:35px;
}

#BenefitsList ul li span{
color:#8DB603;
display:block;
margin-bottom:0px;
font-weight:bold;
font-size:14px;

}

#BenefitsList .lastchild{
margin-right:0px;
padding-right:0px;
border-right:0px;

}

#BenefitsList .LIlastchild{
border:none;
margin-bottom:0px;

}

.ContentTitle{
margin-left:22px;
}

.alignfromLeft{
margin-left:22px;
margin-top:0px;
}

.alignToTop{
margin-top:22px;
}

.clear{
clear:both;
}

#AffiliateLogoholder{
margin-left:25px;
border-top:1px dotted #ccc;
margin-right:25px;
margin-top:10px;
padding-top:10px;
}


#NextStepsholder{
margin-top:5px;
}

#NextStepsholder img{


}

div.DetailedEnqInfo{
font-size:11px; color:#93A0B0; padding-top:10px; 
padding-bottom:10px;
line-height:25px;
line-height:17px;
}

#PlantImage{
background:url(../images/FooterWaterMark_Trans.png) no-repeat right top ;
display:block;
width:320px;
height:100px;
}

.CostTable td{
height:20px;
line-height:20px;
}

.basicList{
list-style:none;

}

.basicList li{
background:url(../images/DarkGreyArrow.jpg) no-repeat 0px 2px;
padding-left:10px;
padding-bottom:10px;
margin-bottom:10px;
line-height:15px;
border-bottom:1px dotted #ccc;
}

#JavascriptDisabled{
text-align:center;
padding-top:10px;
padding-bottom:10px;
border-bottom:1px solid #ccc;
background-color:#fff;
top:80px;
position:relative;
}

#JavascriptDisabled strong{
color:#FF0000;
}

.LifeWiseArea{
border-left:1px dotted #ccc;
margin-top:40px;
margin-right:10px;
}

.LifeWiseArea img{
margin-top:0px;
margin-left:15px;
margin-bottom:10px;
}

.LifeWiseArea p{
margin-top:20px;
margin-left:20px;
margin-bottom:10px;

}

.LifeWiseArea a{
color:#8FB704;
text-align:right;
display:block;

}


#BenefitsList{
width:100%;

}

#StandardList ul {
list-style:none;
margin-left:0px;
   position: relative;
 zoom: 1;

}

#StandardList ul li{
background:url(../images/DarkGreyArrow.jpg) no-repeat 0px 3px;
padding-left:10px;
margin-bottom:5px;
padding-bottom:5px;
line-height:15px;

/*border-bottom:1px dotted #ccc;*/

color:#00275A;
margin-bottom:5px;
font-weight:normal;
font-size:12px;
}

#StandardListForLongLists ul {
list-style:none;
width:100%;
}

#StandardListForLongLists > p { margin-top:30px; }

#StandardListForLongLists ul li{
background:url(../images/DarkGreyArrow.jpg) no-repeat 0px 3px;
padding-left:10px;
margin-bottom:5px;
padding-bottom:5px;
line-height:15px;
/*border-bottom:1px dotted #ccc;*/

/*color:#00275A;*/
display:block;
margin-bottom:5px;
font-weight:normal;
font-size:12px;
}



#StandardList ul li span{


}

#DescHolder{

}

#StandardListPlain ul {
list-style:none;
}

#StandardListPlain ul li{
background:url(../images/DarkGreyArrow.jpg) no-repeat 0px 3px;
padding-left:10px;
margin-bottom:5px;
padding-bottom:5px;
line-height:15px;
/*border-bottom:1px dotted #ccc;*/

display:block;
margin-bottom:5px;
font-size:12px;
}

.standardBlueText{
color:#00275A;
margin-bottom:5px;
font-weight:bold;
font-size:12px;
letter-spacing:0px;
}

.standardGreenText{
color:#8DB603;
margin-bottom:5px;
font-weight:bold;
font-size:12px;
letter-spacing:0px;
}


/* ------------------------------------------------- ARTICLES LIST -------------------------------------------------- */


#ArticlesList{
margin-left:10px;
width:100%;

}

#ArticlesList ul {
list-style:none;
float:left;
width:250px;
margin-right:10px;
border-right:1px dotted #ccc;
padding-right:10px;
margin-left:-9px;
color:#333;
position:relative;
}

#ArticlesList ul li{
background:url(../images/DarkGreyArrow.jpg) no-repeat 0px 2px;
padding-left:10px;
padding-bottom:0px;
line-height:15px;
color:#333;
}

#ArticlesList ul li a{
color:#8DB603;
text-decoration:none;
font-weight:bold;
}

#ArticlesList ul li a:hover{
text-decoration:underline;
}

#ArticlesList ul li span{
color:#333;
display:block;
font-weight:normal;
font-size:12px;
color:#333;
}

#ArticlesList ul .lastchild{
margin-right:0px;
padding-right:0px;
border-right:0px;

}

.EnqFormText{
background:url(../images/EnquireFormArrowText.png) no-repeat top left;
width:326px;
height:55px;
}

#ArticlesListT ul {
list-style:none;
float:left;
width:100%;
margin-right:10px;
border-right:1px dotted #ccc;
padding-right:10px;
margin-left:-9px;
color:#333;
position:relative;
}

#ArticlesListT ul li{
background:url(../images/DarkGreyArrow.jpg) no-repeat 0px 2px;
padding-left:10px;
padding-bottom:0px;
line-height:15px;
color:#333;
}

#ArticlesListT ul li a{
color:#8DB603;
text-decoration:none;
font-weight:bold;
}

#ArticlesListT ul li a:hover{
text-decoration:underline;
}

#ArticlesListT ul li span{
color:#333;
display:block;
font-weight:normal;
font-size:12px;
color:#333;
}

table {
  border-collapse: collapse;
  border: 1px solid #61799b;
  font: normal 11px verdana, arial, helvetica, sans-serif;
  color: #F6ECF0;
  background: #233d5e;
  }
caption {
  text-align: left;
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  }
td, th {
  border: 1px dashed #FFFFFF;
  padding: .8em;
  color: #F6ECF0;
  }
thead th, tfoot th {
  font: bold 11px verdana, arial, helvetica, sans-serif;
  border: 1px solid #A85070;;
  text-align: left;
  background: #38160C;
  color: #F6ECF0;
  padding-top:6px;
  }
tbody td a {
  background: transparent;
  text-decoration: none;
  color: #F6ECF0;
  }
tbody td a:hover {
  background: transparent;
  color: #FFFFFF;
  }
tbody th a {
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #F6ECF0;
  }
tbody th a:hover {
  background: transparent;
  color: #FFFFFF;
  }
tbody th, tbody td {
  vertical-align: top;
  text-align: left;
  }
tfoot td {
  border: 1px solid #38160C;
  background: #38160C;
  padding-top:6px;
  }
.odd {
  background: #7B2342;
  }
tbody tr:hover {
  background: #6486b0;
  }
tbody tr:hover th,
tbody tr.odd:hover th {
  background: #51152A;
  }
  
  #RB-1 { margin:0px 7px 0px 30px; position:relative; top:-7px; float:left; }
  #RB-2 { position:relative; top:-7px; display:block; float:right; left:-11px; }
  #RHSB-2 { position:relative; top:-7px; display:block; float:right; left:-11px; }
  
#speech-bubble{ width:332px; height:173px; padding:14px 10px 16px 10px; display:block; position:relative; background:url(../images/speech-bubble2.png) top left no-repeat; float:left; margin-top:13px; margin-left:2px; line-height:18px; font-style:italic; }
#speech-bubble a{ bottom: 20px; float: right; position: absolute; right: 10px; color:#559100; }
#speech-bubble a:hover, #speech-bubble a:focus{ text-decoration:none; }
.Quote-anchor{ position:relative; top:-30px; }